const { createBackup } = require("./server");

createBackup()
  .then((backup) => {
    console.log(`Backup created: ${backup.file_path}`);
    process.exit(0);
  })
  .catch((error) => {
    console.error(error);
    process.exit(1);
  });
